.page-node-done .links {
  float: left;
  padding: 0 0 1em;
  width: 96%;
}

.page-node-done .node-webform, .node-type-webform .node-webform {
  float: left;
  padding: 0 2% 2%;
  width: 96%;
}

.page-node-done .group-col-ctro .form-submit, .node-type-webform .group-col-ctro .form-submit {
  /*float: right;*/
  background-color: #D25049;
  border: none medium;
  color: #FFFFFF;
}

.page-node-done .group-col-izd, .node-type-webform .group-col-izd {
  float: left;
  padding: 0 0 2em 0;
  width: 20%;
  margin: 0;
}

.page-node-done .group-col-ctro, .node-type-webform .group-col-ctro {
  float: left;
  padding: 0 0 2em 2%;
  width: 98%;
  margin: 0;
}

.page-node-done .group-col-izd legend, .page-node-done .group-col-ctro legend, .node-type-webform .group-col-izd legend, .node-type-webform .group-col-ctro legend {
  display: none;
}

.node-type-webform .group-col-ctro form.webform-client-form legend {
  display: block;
  border-bottom: 1px solid #D2D2D2;
  border-top: 1px solid #D2D2D2;
  color: #000000;
  float: left;
  font-weight: bold;
  margin-bottom: 1em;
  padding-bottom: 0.3em;
  padding-top: 0.4em;
  width: 100%;
}

.node-type-webform .group-col-ctro form.webform-client-form .form-item .description {
  font-size: 0.95em;
  font-style: italic;
}

.node-type-webform .group-col-ctro .webform-component-textfield .description {
  float: left;
  width: 100%;
}

.node-type-webform .group-col-ctro table.webform-grid {
  margin-top: 1em;
}

.page-node-done .group-col-ctro .fieldset-wrapper, .node-type-webform .group-col-ctro .fieldset-wrapper {
  float: left;
  width: 100%;
}

.page-node-done .group-col-ctro .field-name-field-titular, .node-type-webform .group-col-ctro .field-name-field-titular {
  border-top: 3px solid #D20201;
  color: #000000;
  float: left;
  font-family: Arial;
  font-size: 2.5em;
  font-weight: bold;
  padding-bottom: 1em;
  padding-top: 0.5em;
  width: 100%;
}

.page-node-done .group-col-ctro .field-name-field-subtitulo, .node-type-webform .group-col-ctro .field-name-field-subtitulo {
  border-bottom: 1px solid #D2D2D2;
  border-top: 1px solid #D2D2D2;
  color: #000000;
  float: left;
  font-size: 1.25em;
  font-weight: bold;
  margin-bottom: 1em;
  padding-bottom: 0.3em;
  padding-top: 0.4em;
  text-transform: uppercase;
  width: 100%;
}

.page-node-done .group-col-ctro .field-name-body, .node-type-webform .group-col-ctro .field-name-body {
  float: left;
  width: 100%;
  padding-bottom: 2em;
  padding-top: 3em;
}

.page-node-done .field-name-body ul, .node-type-webform .field-name-body ul {
  float: left;
  padding-left: 4%;
  width: 96%;
}

.page-node-done .field-name-body ul li, .node-type-webform .field-name-body ul li {
  background: url("../images/ico_cuadro_rojo.gif") 0 1em no-repeat scroll transparent;
  color: #000000;
  float: left;
  padding: 0.5em 0 0.5em 1.5%;
  text-decoration: none;
  width: 98.5%;
  line-height: 1.25em;
}

.page-node-done .group-col-ctro .field-name-body .field-item, .node-type-webform .group-col-ctro .field-name-body .field-item {
  float: left;
  width: 100%;
  line-height: 1.25em;
}

.page-node-done .webform-client-form .form-text, .node-type-webform .webform-client-form .form-text {
  width: 50%;
}

.page-node-done .webform-client-form .webform-component, .page-node-done .webform-client-form .form-actions, .node-type-webform .webform-client-form .webform-component, .node-type-webform .webform-client-form .form-actions {
  float: left;
  width: 100%;
  
}

.page-node-done .webform-confirmation, .page-node-done .links {
  float: left;
  padding: 0 0 1em;
  width: 96%;
}